/*     168900 : 셀 설정      */
.cell_option__168900__ {display:table; width:100%;}
.cell_option__168900__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__168900__ {border: 1px solid #e1e1e1;padding: 20px;}
}

@media (min-width:1024px){
	.col__168900__ {border: 1px solid #e1e1e1;padding: 20px;}
}

/*     168906 : 타이틀 텍스트      */
.title__168906__ {font-size:0}
.title__168906__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__168906__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__168906__.style_top p {padding-top:10px}
.title__168906__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__168906__.style_right p {padding-right:14px}
.title__168906__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__168906__.style_bottom p {padding-bottom:12px}
.title__168906__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__168906__.style_left p {padding-left:14px}
.title__168906__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__168906__.style_circle1 p {padding-left:18px}
.title__168906__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__168906__.style_circle2 p {padding-left:18px}
.title__168906__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__168906__ p {font-size:20px}
	.title__168906__.style_top p:before {width:20px}
	.title__168906__.style_right p:before {height:20px}
	.title__168906__.style_bottom p:before {width:20px}
	.title__168906__.style_left p:before {height:20px}
}

/*     168907 : 타이틀 텍스트      */
.title__168907__ {font-size:0}
.title__168907__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
	z-index: 1;
}
.title__168907__ p:after {
	content: "";display: inline-block;width: 100%;height: 10px;background-color: #ffc1ca;
	position: absolute;bottom: 0;left: 0;z-index: -1;padding: 0 5px;transform: translate(-5px,0);box-sizing: content-box;
}


.title__168907__.style_top p {padding-top:10px}
.title__168907__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__168907__.style_right p {padding-right:14px}
.title__168907__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__168907__.style_bottom p {padding-bottom:12px}
.title__168907__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__168907__.style_left p {padding-left:14px}
.title__168907__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__168907__.style_circle1 p {padding-left:18px}
.title__168907__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__168907__.style_circle2 p {padding-left:18px}
.title__168907__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__168907__ p {font-size:30px}
	.title__168907__.style_top p:before {width:30px}
	.title__168907__.style_right p:before {height:30px}
	.title__168907__.style_bottom p:before {width:30px}
	.title__168907__.style_left p:before {height:30px}
}

/*     168899 : 한줄 텍스트      */
.text__168899__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__168899__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__168899__ p {font-size:15px}
}

/*     149342 : 이미지      */
.img__149342__ {max-width:100%}
.img__149342__ * {box-sizing:border-box}
.img__149342__ a {display:block;vertical-align:top}
.img__149342__ img {width:px;vertical-align:top}

/*     149340 : 타이틀 텍스트      */
.title__149340__ {font-size:0}
.title__149340__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149340__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149340__.style_top p {padding-top:10px}
.title__149340__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149340__.style_right p {padding-right:14px}
.title__149340__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149340__.style_bottom p {padding-bottom:12px}
.title__149340__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149340__.style_left p {padding-left:14px}
.title__149340__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149340__.style_circle1 p {padding-left:18px}
.title__149340__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149340__.style_circle2 p {padding-left:18px}
.title__149340__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149340__ p {font-size:30px}
	.title__149340__.style_top p:before {width:30px}
	.title__149340__.style_right p:before {height:30px}
	.title__149340__.style_bottom p:before {width:30px}
	.title__149340__.style_left p:before {height:30px}
}

/*     149860 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__149860__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149860__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149860__ ul li:first-child {margin-top:0}
.text_list__149860__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__149860__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__149860__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__149860__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__149860__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__149860__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149860__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__149860__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__149860__ ul li {font-size:15px}
}

/*     149859 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__149859__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149859__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149859__ ul li:first-child {margin-top:0}
.text_list__149859__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__149859__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__149859__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__149859__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__149859__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__149859__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149859__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__149859__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__149859__ ul li {font-size:15px}
}

